Регистрация
Вход через соцсети
Восстановление пароля

Обновление до 4.1

Новый топик
26.08.2010, 12:04
Ответить | Цитировать
ditas
Дмитрий Дитас

Зарегистрирован:
2010-03-30
Сообщений: 19

Возник вопрос по критическому обновлению Netcat, рассылка о котором пришла на почту.
Собираюсь обновлять сайты с более ранних версий (2.4-4.0) до 4.1, но опасаюсь последствий. Все прежние версии работают в кодировке cp1251, и соответственно БД в этой кодировке. Что произойдет при обновлении системы до 4.1, работающей с utf8?
26.08.2010, 14:09
Ответить | Цитировать
Denis
Denis

Зарегистрирован:
2008-07-15
Сообщений: 666

Система 4.1 работает как с ср1251, так и с tf8

Ксю доставляет...
198 196 2010-08-26 14:09:28 10677
Описание проекта